
<div id="needs">
  <h3>You will need</h3>
  <div class="row">
    <div class="col-xs-12 col-sm-3 upgrade-clone upgrade-tails">
      <div class="thumbnail">
        [[!img install/inc/icons/1-usb.png link="no" alt=""]]
        <div class="caption">
          <h4>Your Tails</h4>
        </div>
      </div>
    </div>
    <div class="col-xs-12 col-sm-3 install-clone upgrade-clone">
      <div class="thumbnail">
        [[!img install/inc/icons/1-usb.png link="no"]]
        <div class="caption">
          <h4>1 other Tails<br />
            <small>DVD or USB</small>
          </h4>
        </div>
      </div>
    </div>
    <div class="col-xs-12 col-sm-3 windows linux mac-usb">
      <div class="thumbnail">
        [[!img install/inc/icons/2-usb.png link="no" alt=""]]
        <div class="caption">
          <h4>2 USB sticks<br />
            <small>4 GB minimum</small><br />
            <small>All data will be lost!<br />

            [[!toggle id="why_two" text="Why 2?"]]</small>
          </h4>

            [[!toggleable id="why_two" text="""
            [[!toggle id="why_two" text="X"]]
            [[!inline pages="install/inc/router/why_two.inline" raw="yes" sort="age"]]
            """]]
        </div>
      </div>
    </div>
    <div class="col-xs-12 col-sm-3 debian expert install-clone mac-dvd">
      <div class="thumbnail">
        [[!img install/inc/icons/1-usb.png link="no" alt=""]]
        <div class="caption">
          <h4>1 USB stick<br />
            <small>4 GB minimum</small><br />
            <small>All data will be lost!</small>
          </h4>
        </div>
      </div>
    </div>
    <div class="col-xs-12 col-sm-3 upgrade-tails">
      <div class="thumbnail">
        [[!img install/inc/icons/1-usb.png link="no" alt=""]]
        <div class="caption">
          <h4>1 USB stick<br />
            <small>4 GB minimum</small><br />
            <small>All data will be lost!<br />

            [[!toggle id="why_extra" text="Why?"]]</small>
          </h4>

            [[!toggleable id="why_extra" text="""
            [[!toggle id="why_extra" text="X"]]
            [[!inline pages="install/inc/router/why_extra.inline" raw="yes" sort="age"]]
            """]]

        </div>
      </div>
    </div>
    <div class="col-xs-12 col-sm-3 mac-dvd">
      <div class="thumbnail">
        [[!img install/inc/icons/1-dvd.png link="no" alt=""]]
        <div class="caption">
          <h4>1 DVD<br />
            <small>All data will be lost!</small>
          </h4>
        </div>
      </div>
    </div>
    <div class="col-xs-12 col-sm-3">
      <div class="thumbnail">
        [[!img install/inc/icons/clock.png link="no" alt=""]]
        <div class="caption">
          <h4>

            <span class="windows linux mac-usb mac-dvd">2 hours</span>
            <span class="debian expert">1½ hour</span>
            <span class="install-clone">½ hour</span>
            <span class="upgrade-clone">¼ hour</span>
            <br />

            <span class="windows linux mac-usb mac-dvd debian expert upgrade-tails">
              <small>[[!inline pages="inc/stable_i386_iso_size" raw="yes" sort="age"]] to download</small><br />
            </span>

            <span class="windows linux mac-usb mac-dvd"><small>1 hour to install</small></span>
            <span class="debian expert"><small>½ hour to install</small></span>
            <span class="upgrade-tails"><small>½ hour to upgrade</small></span>
          </h4>
        </div>
      </div>
    </div>
    <div class="col-xs-12 col-sm-3">
      <div class="thumbnail">
        [[!img install/inc/icons/screens.png link="no" alt=""]]
        <div class="caption">
          <h4>a smartphone<br />
            <small>
              another computer,<br />
              or a printer<br />
              to follow the instructions
            </small>
          </h4>
        </div>
      </div>
    </div>
  </div>
</div>

<div id="steps">
  <h3>Your steps</h3>
  <ol>
    <li>
      <h4>
        First you will
          <span class="windows linux mac-usb">install an intermediary Tails on the first USB stick.</span>
          <span class="mac-dvd">burn an intermediary Tails on a DVD.</span>
          <span class="debian expert">install a Tails on your USB stick.</span>
          <span class="install-clone upgrade-clone">restart on the other Tails.</span>
          <span class="upgrade-tails">install and upgrade an intermediary Tails.</span>
      </h4>
      <div class="row">
        <div class="col-xs-12 col-sm-3 windows linux mac-usb mac-dvd debian expert upgrade-tails">
          <div class="thumbnail">
            [[!img install/inc/infography/download-and-verify.png link="no" alt="ISO image downloaded and verified"]]
            <div class="caption">
              <h5>Download</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 install-clone upgrade-clone">
          <div class="thumbnail">
            [[!img install/inc/infography/restart-on-intermediary-tails.png link="no" alt="Computer restarted on USB stick on the left"]]
            <div class="caption">
              <h5>Restart</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 windows linux mac-usb debian expert">
          <div class="thumbnail">
            [[!img install/inc/infography/install-intermediary-tails.png link="no" alt="ISO image installed on USB stick on the left"]]
            <div class="caption">
              <h5>Install</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 upgrade-tails">
          <div class="thumbnail">
            [[!img install/inc/infography/install-upgrade-usb.png link="no" alt="Tails installed on USB stick on the left"]]
            <div class="caption">
              <h5>Install</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 mac-dvd">
          <div class="thumbnail">
            [[!img install/inc/infography/insert-dvd.png link="no" alt="DVD inserted"]]
            <div class="caption">
              <h5>Install</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 upgrade-tails">
          <div class="thumbnail">
            [[!img install/inc/infography/upgrade-upgrade-usb.png link="no" alt="ISO image installed on USB stick on the left"]]
            <div class="caption">
              <h5>Upgrade</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 windows linux mac-usb mac-dvd debian expert">
          <div class="thumbnail">
            [[!img install/inc/infography/restart.png link="no" alt=""]]
            <div class="caption">
              <h5>Restart</h5>
            </div>
          </div>
        </div>
      </div>
    </li>
    <li>
      <h4>
        Then you will
          <span class="windows linux mac-usb">install the final Tails on the second USB stick.</span>
          <span class="mac-dvd">install the final Tails on your USB stick.</span>
          <span class="install-clone">install Tails on your USB stick.</span>
          <span class="debian expert">configure it.</span>
          <span class="upgrade-clone upgrade-tails">upgrade your Tails.</span>
      </h4>
      <div class="row">
        <div class="col-xs-12 col-sm-3 upgrade-tails">
          <div class="thumbnail">
            [[!img install/inc/infography/restart.png link="no" alt=""]]
            <div class="caption">
              <h5>Restart</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 windows linux mac-usb upgrade-tails upgrade-clone install-clone">
          <div class="thumbnail">
            [[!img install/inc/infography/clone-intermediary-tails.png link="no" alt="Tails installed on USB stick on the right"]]
            <div class="caption">
              <h5>
                <span class="install-clone windows linux mac-usb">Install</span>
                <span class="upgrade">Upgrade</span>
              </h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 mac-dvd">
          <div class="thumbnail">
            [[!img install/inc/infography/clone-dvd.png link="no" alt="Tails installed on USB stick on the right"]]
            <div class="caption">
              <h5>Install</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 windows linux mac-usb mac-dvd install-clone">
          <div class="thumbnail">
            [[!img install/inc/infography/restart.png link="no" alt=""]]
            <div class="caption">
              <h5>Restart</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3 windows linux mac-usb mac-dvd install-clone debian expert">
          <div class="thumbnail">
            [[!img install/inc/infography/create-persistence.png link="no" alt="Encryption configured on USB stick on the right"]]
            <div class="caption">
              <h5>Configure</h5>
            </div>
          </div>
        </div>
        <div class="col-xs-12 col-sm-3">
          <div class="thumbnail">
            [[!img install/inc/infography/restart.png link="no" alt=""]]
            <div class="caption">
              <h5>Restart</h5>
            </div>
          </div>
        </div>
      </div>
    </li>
  </ol>
</div>
